[KCM Locale]
Name=Puerto Rico
Name[ar]=بورتو ريكو
Name[as]=পুয়েৰ্তো ৰিকো
Name[be]=Пуэрта Рыка
Name[be@latin]=Puerta Ryka
Name[bg]=Порто Рико
Name[bn]=পুয়ের্তো রিকো
Name[bn_IN]=পুয়ের্তো রিকো
Name[br]=Porto Rico
Name[cs]=Portoriko
Name[cy]=Pwerto Rico
Name[el]=Πουέρτο Ρίκο
Name[eo]=Puerto-Riko
Name[fa]=پورتوریکو
Name[fr]=Porto-Rico
Name[ga]=Portó Ríce
Name[gl]=Porto Rico
Name[gu]=પુએર્ટો રીકો
Name[he]=פורטו ריקו
Name[hi]=प्यूर्टो रिको
Name[hne]=प्यूर्टो रिको
Name[hr]=Portoriko
Name[is]=Púertó Ríkó
Name[it]=Portorico
Name[ja]=プエルトリコ
Name[ka]=პუერტო რიკო
Name[kk]=Пуэрто-Рико
Name[km]=ព័រតូរីកូ
Name[kn]=ಪೋರ್ಟೋ ರಿಕೊ
Name[ko]=푸에르토리코
Name[ku]=Porto Rîko
Name[lt]=Puerto Rikas
Name[lv]=Puertoriko
Name[mai]=प्यूरिटो रिको
Name[mk]=Порто Рико
Name[ml]=പ്യൂര്‍ട്ടോ റിക്കോ
Name[mr]=प्यूरिटो रिको
Name[ne]=पुर्टोरिका
Name[or]=ପୁଏର୍ତ୍ତୋ ରିକୋ
Name[pa]=ਰੂਇਰਟੂ ਰੀਕੋ
Name[pt]=Porto Rico
Name[pt_BR]=Porto Rico
Name[ru]=Пуэрто-Рико
Name[sk]=Portoriko
Name[sl]=Portoriko
Name[sr]=Порторико
Name[sr@latin]=Portoriko
Name[ta]=ப்யுர்டோ ரிகோ
Name[te]=ప్యుర్టో రికొ
Name[tg]=Пуэрто Рико
Name[th]=เปอร์โตริโก
Name[tr]=Porta Riko
Name[uk]=Пуерто-Рико
Name[uz]=Puerto-Riko
Name[uz@cyrillic]=Пуэрто-Рико
Name[vi]=Pu-e-tô Ri-cô
Name[wa]=Porto Rico
Name[x-test]=xxPuerto Ricoxx
Name[zh_CN]=波多黎各
Name[zh_TW]=波多黎各
Region=caribbean
Languages=es,en_GB
DecimalSymbol=.
ThousandsSeparator=,
CurrencySymbol=$
MonetaryDecimalSymbol=.
MonetaryThousandsSeparator=,
PositiveSign=
NegativeSign=-
FracDigits=2
PositivePrefixCurrencySymbol=true
NegativePrefixCurrencySymbol=true
PositiveMonetarySignPosition=1
NegativeMonetarySignPosition=0
DateFormat[es]=%A %e de %B de %Y
DateFormatShort=%m/%d/%Y
TimeFormat=%l:%M:%S %p
WeekStartDay=1
#PageSize=
#MeasureSystem=
